# Generated by Terragrunt. Sig: nIlQXj57tbuaRZEa
provider "aws" {
  region  = var.aws_region
  profile = var.aws_profile_name

  default_tags {
    tags = {
      terraform = "yes"
      owner     = var.maintainer
    }
  }
}
